#socialIcons { text-align:right;  width:100%; margin:60px 0 15px 0;}
#socialIcons a img{ width:24px; height:24px;}
#easyTooltip{
	background:#fff;
	border:1px solid #cccccc;
	padding: 6px 5px 7px 6px;
	font-size:12px;
	line-height:12px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#666666;
}

#socialIcons .wishlist_add{
    background-color: #d2acd1;
    color: #FEFEFE;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    padding: 0 5px;
    text-align: center;
}
#socialIcons .wishlist_add:hover{
    background-color: #fce3ee;
}